Subject: [os2genau_digest] No. 1151
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 23 Jul 2005 00:02:08 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 22 July 2005
 Number  1151
**************************************************

Subjects for today
 
1  Re:  eCS installation : Alan DUVAL <amoht at tpg dot com dot au>

**= Email   1 ==========================**

Date:  Fri, 22 Jul 2005 00:24:55 +1000
From:  Alan DUVAL <amoht at tpg dot com dot au>
Subject:  Re:  eCS installation

Hi Ed,

Ed Durrant wrote:

> Hi Alan,
>
>  To install on an AMD64, you require at least the latest kernel with 
> AMD 64 support or (better) either the patched eCS 1.2 CD for AMD64 or 
> the media refresh eCS 1.21 CD.
>
> For the former you need to have software subscription and/or be 
> registed for the betazone, for the latter you need to be in the Test 
> Team. Actually with my experiences so far with eCS 1.21, don't worry 
> about getting into the test team - just try to get the AMD ready 
> version of eCS 1.2.
>
> Go to www.ecomstation dot com and log in, then go to the betazone - if you 
> can see the ISO download it and burn it to a CD and do an install.

Can't see anything to do with eCS 1.2 in the betazone.

>
> Easier may in fact be to go the IBM site and download the latest Alpha 
> kernel for OS/2 - actually its not that big, I'll send you it by 
> e-mail off-list.  Then just replace the existing files with the new ones.
>
> Cheers/2
>
> Ed.
>
There's no attachment to your second Email. I think my ISP must have 
filtered it out as there looks like a paperclip alongside the message 
but nothing opens. I've noticed before that my ISP deletes some attachments.
I've ordered eCS 1.2 from the Australian site but guess it will be an 
unpatched version. Couldn't see any later versions at Mensys either.
If I can get the latest kernal is it possible to install it by opening a 
command window using the eCS CD and working from it?. Otherwise i'm 
going to have to rebuild my old PC and put the HDD's back in it.
I copied APMAA64E.zip to G:\os2\boot\ and unzipped it, and added 
BASEDEV=APMAA64.SYS  /Q  to the config.sys as advised by Paul but eCS 
still won't boot.

Regards,

Alan

----------------------------------------------------------------------------------